# This Package
This package uses free models from Shapeways (by mz4250), painting by simsete
- R2Modman (Automated)
- Steamapps (Manual)

https://www.patreon.com/mz4250 to make a donation for stl file author mz4250.

Screenshot 
![Preview](https://i.imgur.com/cSc8Tqm.png)

## Installing via R2ModMan
1. Open up r2modman, select talespire and the profile you want to install this on.
2-a. On Thunderstore you can click on "Install with Mod Manager" and all files and dependencies will be installed.
2-b. On r2modman navigate to Online, find this pack and click Download (Latest). All files and dependencies will be installed.
3. Make sure ThunderMan Plugin is installed on r2modman (should be automatic).

## Install via SteamApps
1. On Thunderstore download the zip via Manual Download
2. Extract the package and navigate into `\TaleSpire_CustomData\Minis\`
3. Copy all the files without extensions and paste them in `..\steamapps\common\TaleSpire\TaleSpire_CustomData\Minis`
4. Make Sure https://talespire.thunderstore.io/package/HolloFox_TS/Extra_Assets_Library/ is installed to steamapps. (Should also be CMP and Replication compatible)

## License:
The models are licensed under https://creativecommons.org/licenses/by-sa/4.0/legalcode
Due to this, the package itself will inherit the same license.

## Changelog
- 1.0.0: First release.
- 1.0.1: Added screenshot links, fixed typos.
- 1.0.2: Renamed asset to comply with naming conventions. Changed screenshot to in-page preview.

Disclaimer this package has and will always comply to CC 4.0 license and is not for sale.